extra_nagios_conf += r"""

define command {
  command_name  check-pgsql
  command_line  $USER1$/check_pgsql -H $HOSTADDRESS$ $ARG1$
}

define command {
  command_name  check-graphite-zload
  command_line  $USER1$/check_graphite_data -P "http://$ARG1$:8080/render/?target=maxSeries(stdev(collectd" -H $HOSTADDRESS$ -S "load.load.shortterm,100))&from=-500sec&format=raw&rawData" -U -w $ARG3$ -c $ARG3$
}

define command {
  command_name  check-basicauth-mechanism
    command_line  $USER1$/check_basicauth_mechanism.pl -h $HOSTADDRESS$ -p $ARG1$ $ARG2$
    }

define command {
  command_name  check-areca
  command_line  $USER1$/check_areca
}

define command {
  command_name  check-areca.pl
  command_line  $USER1$/check_areca.pl
}

define command {
  command_name  check-areca-vols
  command_line  $USER1$/check_areca_vols
}

define command {
  command_name  check-ssh-areca-vols
  command_line  ssh root@$HOSTADDRESS$ /omd/versions/default/lib/nagios/plugins/check_areca_vols
}

define command {
  command_name  check-ssh-areca
  command_line  ssh root@$HOSTADDRESS$ /omd/versions/default/lib/nagios/plugins/check_areca
}

define command {
  command_name  check-ssh-areca.pl
  command_line  ssh root@$HOSTADDRESS$ /omd/versions/default/lib/nagios/plugins/check_areca.pl
}

define command {
  command_name  check-ftp
    command_line  $USER1$/check_ftp -H $HOSTADDRESS$
    }

define command {
  command_name  check-ftp-auth
    command_line  $USER1$/check_hgsc_ftp --host $HOSTADDRESS$ --user $ARG1$  --password $ARG2$
    }

define command {
  command_name  check-ftp-auth-down
    command_line  $USER1$/check_hgsc_ftp --host $HOSTADDRESS$ --user $ARG1$  --password $ARG2$ --file $ARG3$
    }

define command {
  command_name  check-http
  command_line  $USER1$/check_http -H $HOSTADDRESS$ -u $ARG1$
}

define command {
  command_name  check-https
  command_line  $USER1$/check_http -S -H $HOSTADDRESS$ -u $ARG1$
}

define command {
  command_name  check-ssh
  command_line  $USER1$/check_ssh $HOSTADDRESS$
}

define command {
  command_name check-sip
  command_line $USER1$/check_sip -e 1 -u $ARG1$ -a $ARG2$ -U sip:$ARG1$:$ARG2$@$HOSTADDRESS$:$ARG3$
}

define command {
  command_name  check-dummy
  command_line  $USER1$/check_dummy 0 'Host is up'
}
"""
